Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-0632

Overview

Vulnerability Score 9.0 9.0
CVE Id CVE-2014-0632
Last Modified 13 Oct 2015 12:35:21
Published 01 Apr 2014 02:28:17
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2014-0632

Summary

Directory traversal vulnerability in EMC VPLEX GeoSynchrony 4.x and 5.x before 5.3 allows remote authenticated users to execute arbitrary code via unspecified vectors.

Vulnerable Systems

Application

  • Emc Vplex Geosynchrony 4.0

  • Emc Vplex Geosynchrony 5.0

  • Emc Vplex Geosynchrony 5.1

  • Emc Vplex Geosynchrony 5.2

  • Emc Vplex Geosynchrony 5.2.1


References

BUGTRAQ - 20140326 ESA-2014-016: EMC VPLEX Multiple Vulnerabilities

BID - 66513


Last Updated: 27 May 2016 11:04:49